include:
  - template: Security/SAST.gitlab-ci.yml
  - project: 'aerian/cicd/versionning'
    ref: main
    file: 'release-ci.yml'
  - project: 'aerian/cicd/danger'
    ref: main
    file: 'danger-ci.yml'

sast:
  stage: test

stages:
  - test
  - checker
  - release
